a{color: #333;}
a:hover{text-decoration: underline;}
.wrap{width: 1200px;margin: 0 auto;}

.mb30{margin-bottom: 30px;}

.headertop{height: 45px;line-height: 45px;background-color: #f7f7f7;font-size: 14px;}
.headertop .l_linkbox{float: left;}
.headertop .l_linkbox a{color: #ff0000;margin-right:20px;}
.headertop .l_linkbox a:hover{text-decoration:none;}
.headertop .r_libox{float: right;}
.headertop .r_libox div,.header_top .r_libox a{display: inline-block;color: #333;margin-left: 20px;}

.headerbox{height: 100px;padding-top: 15px;}
.headerbox .logo{float: left;margin-top: 10px;}
.headerbox .rsbox{float: right;}
.headerbox .searchbox p{font-size: 14px;margin-bottom: 10px;}
.headerbox .searchbox p a{padding: 0 5px;}
.headerbox .searchbox{float: right;}
.headerbox .search .text{height: 36px;line-height: 36px;float: right;border: 2px solid #0f92d6;padding-left: 48px;background: url(../images/search.png) no-repeat 10px 5px;width: 350px;color: #666;}
.headerbox .search .btn{width:98px;height: 40px;border: none;background-color: #0f92d6;color: #fff;font-size: 16px;float: right;cursor: pointer;}
.headerbox .searchbox .position{width: 30px;height: 30px;background: url(../images/position.png) no-repeat;float: right;margin: 5px;}
.headerbox .loginbox{float: right;font-size: 16px;margin: 40px 10px 0 0;}
.headerbox .loginbox a{padding: 0 5px;}

.navbox{height: 50px;line-height: 50px;background-color: #0f92d6;}
.navbox li{float: left;color: #fff;font-size: 18px;}
.navbox li a{color: #fff; padding: 0 29px; display:inline-block;}
.navbox li a:hover{background-color: #0066cc; text-decoration:none;}
.navbox li a.on{background-color: #0066cc;}

.childnav{height: 40px;line-height: 40px;text-align: center;background-color: #eee;font-size: 16px;}
.childnav a{color: #666;padding: 0 10px;}
.childnav a:hover{color:#fe2121; text-decoration:none;}

.topnews{padding-top: 20px;text-align: center;}
.topnews h2{font-size: 36px;}
.topnews p{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.topnews p a{color: #666;}
.topnews .moretop{height: 30px;line-height: 30px;text-align: right;}
.topnews .moretop a{color: #666;}

.newsbox{position: relative;overflow: hidden;}
.newsbox .lbox{width: 390px;float: left;}
.newsbox .mbox{width: 375px;float: left;}
.newsbox .ntitle{height: 40px;line-height: 40px;border-top: 1px solid #0f92d6;margin-bottom: 5px;}
.newsbox .ntitle .more{float: right;font-size: 14px;color:#666;}
.newsbox .ntitle span.on{font-size: 22px !important;color: #0f92d6;}
.newsbox .ntitle span:first-child{font-size: 16px;color: #333; cursor:pointer; color:#0f92d6;;}
.newsbox .bort{border-color: #ccc;}
.wong_list_title em{margin:0 10px;}

.daytop{margin-bottom: 10px;}
.daytop h4{font-size: 18px;height: 30px;line-height: 30px;overflow: hidden;}
.daytop h4 a{color: #000;}
.daytop .des{line-height: 26px;height:65px;overflow: hidden;}
.daytop .des a{color: #e70415;}

.newlistbox li{height: 30px;line-height: 30px;overflow: hidden; text-overflow:ellipsis; white-space:nowrap;}
.newlistbox li a{color: #666;}
.newlistbox .style-2 li a{font-size:16px;}

.newlistbox li em{color: #999;}

.newlistbox .first{margin-bottom: 10px;}
.newlistbox .first img{float: left;width: 148px;height: 111px;margin-right: 15px;}
/* .newlistbox .first .des{text-indent: 2em;}
.newlistbox .first .des a{color:#e70415;} */

.slidebox{width: 590px;float: left;display: inline;height: 442px;position: relative;}
.slidebox .slideul li{width: 590px;height: 442px;position: relative;}
.slidebox .slideul li img{width: 590px;height: 442px;}
.slidebox .slideul li p{position: absolute;width: 460px;height: 50px;line-height: 50px;left: 15px;font-size: 18px;bottom: 0;z-index: 9;}
.slidebox .slideul li p a{color: #fff;}
.slidebox .slideul li span{position: absolute;height: 50px;width: 100%;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);left: 0;bottom: 0;text-indent: -9999em;}

.slidebox .slideli{position: absolute;height: 20px;right: 0;bottom: 10px;}
.slidebox .slideli li{width: 10px;height: 10px;background-color: #ccc;border-radius: 50%;float: left;text-indent: -9999em;margin-right: 10px;cursor: pointer;}
.slidebox .slideli li.on{background-color: #3399fe;}

.rightlibox{width: 180px;float: right;height: 442px;overflow: hidden;}
.rightlibox li{width: 180px;height: 140px;margin-bottom: 11px;position: relative;}
.rightlibox li img{width: 180px;height: 140px;}
.rightlibox li span{position: absolute;width: 100%;height: 30px;left: 0;bottom: 0;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);text-indent: -9999em;}
.rightlibox li p{position: absolute;width: 100%;color: white; height: 30px;line-height: 30px;overflow: hidden; text-overflow:ellipsis; white-space:nowrap; text-align: center;left: 0;bottom: 0;}
.rightlibox li p a{color: #fff;}
.rightlibox li>a{display:block; position:relative; width:100%; height:100%;}
.rightlibox li>a>i{width:30px; height:30px; background:url(../images/play_bj.png) no-repeat; position:absolute; left:50%; top:50%; margin-left:-15px; margin-top:-15px;}

.scrollbox{height: 50px;line-height: 50px;overflow: hidden;background-color: #f1f1f1;float: left;width: 780px;font-size: 16px;}
.scrollbox span{float: left;color: #e70415;display: inline;margin-left: 20px;}
.scrollbox span a{color: #e70415;}

.dkjdbox{overflow: hidden;height: 220px;}
.dkjdbox ul{height: 105px;border-bottom: 2px solid #f1f1f1;width: 392px;}
.dkjdbox ul li{float: left;width: 194px;border-right: 2px solid #f1f1f1;height: 85px;padding-top: 20px;}
.dkjdbox ul li img{float: left;width: 65px;height: 65px;border-radius: 50%;margin:0 10px;}
.dkjdbox ul li p{font-size: 16px;}
.dkjdbox ul li div{font-size: 12px;}


.tjbox{overflow: hidden;}
.tjbox ul{position: relative;width: 375px;}
.tjbox li{width: 375px;height: 280px;position: relative;}
.tjbox li img{width: 375px;height: 280px;}
.tjbox li span{position: absolute;width: 100%;height: 40px;left: 0;bottom: 0;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);text-indent: -9999em;}
.tjbox li p{position: absolute; width: 335px; padding:0 20px; height: 40px;line-height: 40px;overflow: hidden;text-align: center;left: 0;bottom: 0; font-size:20px;}
.tjbox li p a{color: #fff;}

.tjbox-small ul{position: relative;width: 415px;}
.tjbox-small li{width:168px;height: 126px;position: relative; float: left;margin-bottom: 11px;
    margin-right: 39px;}
.tjbox-small li img{width: 168px;height: 126px;}
.tjbox-small li span{position: absolute;width: 100%;height: 30px;left: 0;bottom: 0;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);text-indent: -9999em;}
.tjbox-small li p{position: absolute; width:148px; padding:0 10px; height: 30px;line-height:30px;overflow: hidden;text-align: center;left: 0;bottom: 0; font-size:14px;}

.bgf1{background-color: #f1f1f1;}
.bgf1 .ntitle{padding-left: 10px;}

.Digital-newspaper{padding-top: 10px;overflow: hidden;padding-bottom:10px;}
.Digital-newspaper img.paper{float: left;width: 200px;height: 260px;display: inline;margin-left: 20px;}
.Digital-newspaper .rtag{width: 120px;float: left;display: inline;margin-left: 20px;}
.Digital-newspaper .rtag a{display: block;width: 90px;height: 30px;line-height: 30px;background-color: #0f92d6;text-align: center;color: #fff;margin:0 auto 10px;}
.Digital-newspaper .qrcode{margin-top: 20px;}

.wxbox{padding:0 15px 20px;}
.firstbox{height:85px;}
.firstbox img{width: 80px;height: 60px;float: left;margin-right: 10px;}
.firstbox p{color: #999;line-height:24px;}
.firstbox p a{color: #e70415;}
.wxbox .pic{margin-top: 20px;}
.wxbox .pic img{height:51px; width:100%;}

.mt32{margin-top: 32px;}

.specialRecommend{height: 270px;background-color: #f1f1f1;}
.specialRecommend .special{float: left;}
.Recommendlist{margin-left: 78px;float: left;display: inline;padding-top: 30px;width: 1060px;position: relative;}
.Recommendlist .Recommendul li{width: 225px;float: left;margin-right: 28px;}
.Recommendlist .Recommendul li img{width: 225px;height: 116px;margin-bottom: 5px;}
.Recommendlist .Recommendul li p{text-indent: 2em;line-height: 28px;}
.Recommendlist .Recommendul li p a{color: #e70415;}
.Recommendlist .prev,.Recommendlist .next{width: 28px;height: 52px;top: 110px;position: absolute;cursor: pointer;}
.Recommendlist .prev{left: -66px;background: url(../images/prev.png) no-repeat;}
.Recommendlist .next{right: 10px;background: url(../images/next.png) no-repeat;}

.ntitle02{border-top: 2px solid #0f92d6;}
.ntitle02 span{font-size: 32px;color: #0f92d6;}
.ntitle02 .titleli{float: right;margin-top: 15px;}
.ntitle02 .titleli a{color: #666;font-size: 16px;padding: 0 10px;}


.firstbox02{width: 100%;height: 195px;position: relative;}
.firstbox02 img{width: 100%;height: 195px;}
.firstbox02 span{position: absolute;width: 100%;height: 30px;left: 0;bottom: 0;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);text-indent: -9999em;}
.firstbox02 p{position: absolute;height: 30px;line-height: 30px;overflow: hidden;left: 0;bottom: 0;padding-left: 20px;}
.firstbox02 p a{color: #fff;}

.mbox .firstbox02{width: 375px;}
.mbox .firstbox02 img{width: 375px;}


.sRecommend{overflow: hidden;}
.sRecommend ul{position: relative;width: 1300px;}
.sRecommend li{float: left;width: 170px;height: 80px;margin-right: 35px;margin-bottom: 20px;}
.sRecommend li img{width: 170px;height: 80px;}

.friendlinkbox{background-color: #f1f1f1;border-top: 1px solid #ccc;}
.friendlinkbox .friendtab{height: 36px;line-height: 36px;border-bottom: 1px solid #ccc;}
.friendlinkbox .friendtab li{float: left;font-size: 18px;color: #666;padding: 0 15px;cursor: pointer;height: 37px;}
.friendlinkbox .friendtab li.on{color: #0f92d6;background-color: #f1f1f1;border-left: 1px solid #ccc;border-right: 1px solid #ccc;}
.friendlinkbox .friendlist{padding: 20px 0;overflow: hidden;}
.friendlinkbox .friendlist li{float: left;width: 150px;font-size: 12px;line-height: 28px;}

.footerbox{background-color: #0f92d6;padding: 30px 0;text-align: center;color: #fff;}
.footerbox a{color: #fff;}
.footerbox p{margin-bottom: 5px;}
.footerbox img{vertical-align: middle;}


.list-leftbox{width: 780px;float: left;}
.list-rightbox{width: 380px;float: right;}

.slidebox02{width: 778px;float: left;display: inline;height: 440px;position: relative;border:1px solid #ccc;}
.slidebox02 .slideul li{width: 750px;height: 412px;position: relative;padding: 14px;}
.slidebox02 .slideul li img{width: 750px;height: 412px;}
.slidebox02 .slideul li p{position: absolute;width: 590px;height: 50px;line-height: 50px;left: 30px;font-size: 18px;bottom: 0;z-index: 9;}
.slidebox02 .slideul li p a{color: #fff;}
.slidebox02 .slideul li span{position: absolute;height: 50px;width: 100%;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);left: 0;bottom: 0;text-indent: -9999em;}

.slidebox02 .slideli{position: absolute;height: 20px;right: 0;bottom: 10px;}
.slidebox02 .slideli li{width: 10px;height: 10px;background-color: #ccc;border-radius: 50%;float: left;text-indent: -9999em;margin-right: 10px;cursor: pointer;}
.slidebox02 .slideli li.on{background-color: #3399fe;}

.newli-box .newli{padding: 20px 0 15px;border-bottom: 1px solid #ccc;}
.newli-box .newli img{width: 120px;height: 90px;float: left;margin-right: 20px;}
.newli-box .newli p.t{font-size: 18px;}
.newli-box .newli .des{text-indent: 2em;color: #666;}
.newli-box .newli .des a{color: #e70415;}
.newli-box .newli .b-tag{text-align: right;height: 15px;}
.newli-box .newli .b-tag .reply{width: 18px;height: 16px;background:url(../images/reply.png) no-repeat;display: inline-block;margin-right: 10px;cursor: pointer;}
.newli-box .newli .b-tag .share{width: 16px;height: 16px;background:url(../images/share.png) no-repeat;display: inline-block;cursor: pointer;}

.newspic{background-color: #f1f1f1;height: 250px;}
.newspic .ntitle{padding-left: 10px;}
.newspicbox{padding-left: 70px;}
.newspicbox li{float: left;width: 250px;height: 166px;margin-right: 20px;position: relative;}
.newspicbox li img{width: 250px;height: 166px;}
.newspicbox li span{position: absolute;width: 100%;height: 30px;left: 0;bottom: 0;background-color: #000;opacity: 0.6;filter:alpha(opacity=60);text-indent: -9999em;}
.newspicbox li p{position: absolute;height: 30px;line-height: 30px;overflow: hidden;left: 0;bottom: 0;padding-left: 20px;}
.newspicbox li p a{color: #fff;}
.newspicbox .prev,.newspicbox .next{width: 28px;height: 52px;top: 110px;position: absolute;cursor: pointer;}
.newspicbox .prev{left: 20px;background: url(../images/prev.png) no-repeat;}
.newspicbox .next{right: 20px;background: url(../images/next.png) no-repeat;}

.clumbox{height: 42px;line-height: 42px;border-bottom: 1px solid #ccc;color: #666}
.clumbox a{color: #666;}

.conbox{padding: 30px 0;border-bottom: 1px solid #333;}
.conbox .title{font-size: 24px;color: #0f92d6;text-align: center;}

.newlistbox .Related{float: left;width:100%;}
.newlistbox .Related li{padding-right:15px; box-sizing:border-box; -moz-box-sizing:border-box; float: left; width:50%;}

.newlist02 ul{border-bottom: 1px solid #ccc;padding: 15px 0;}
.newlist02 ul li{font-size: 16px;line-height: 34px;height: 34px;overflow: hidden;}
.newlist02 ul li span{float: right;}
.newlist02 ul li em{padding-right: 10px;}

.pages{text-align: center;padding: 30px;}
.pages li{display: inline-block;}
.pages li a{display:inline-block; width:100%; height:100%;}
.pages li{width: 24px !important;height: 24px !important;border:1px solid #0f92d6;margin: 0 3px;line-height: 24px !important;}
.pages li.page-previous,.pages li.page-next{width: 80px !important;}
.pages li.page-active,.pages li:hover{background-color: #0f92d6; color: #fff;}
.pages li.page-active a,.pages li:hover a{color: #fff; text-decoration: none;}
.document .whole .pages li{margin-right: 10px !important;}
.pt43{padding-top: 43px;}
.pages .page-all{width:70px !important;}



.ellipsis li{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.tjbox p{overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:white;}
.dn{display:none;}
.db{display:block !important;}
.wong_tab_main{display:none;}
.wong_tab>a{display: none;}
.wong_tab span{cursor:pointer;}
.wong_list_title>a{display:none;}
.wong-newli-box{display: none;}
.tuJie span{font-size:14px !important;}
.tuJie a{display: none;}
.tuJieMain{display: none;}
.public-title{border-top:0 !important; height:40px !important; line-height:40px !important;}
.public-title span{padding-left:10px; border-left:2px solid #cccccc; margin-top: 9px; height:22px; line-height:22px; color:#0f92d6; font-size: 22px; display:inline-block;}
.public-title a{float:right;}
.style-1{color:#0f92d6 !important; font-size: 22px !important;}
/*.style-2 li:first-child{font-weight:bold;}*/



.newsTitle{font-size:18px; height:35px;}
.akjdli li p{height:30px; padding-left:85px;}
.akjdli li div{height:24px;}

.mh0210 li{width:178px; float: left; margin-left:19px; overflow:hidden; height:185px;}
.mh0210 li:first-child{margin:0; overflow:visible;}
.mh0210 img{width:170px; height:118px; float:none; margin:0; border:1px solid #999; padding:3px; display: block;}
.mh0210 p{line-height:30px; font-size:14px;}
.mh0210 p a{color:#333;}



.fdmore a{display:none;}
.fd{display: none;}


/*基本样式*/
.poster-main{
	width: 375px;
	height: 185px;
	position: relative;
}
.poster-main a,.poster-main img{
	display:block;
}
.poster-main .poster-list{
	width: 375px;
	height: 185px;
}
.poster-main .poster-list .poster-item{ 
	width: 200px;
	height: 185px;
	position:absolute;
	left:0;
	top:0;
	overflow:hidden;
}
.poster-main .poster-btn{ 
	position:absolute;
	top:0;
	z-index:10; 
	cursor:pointer;  
}
.poster-main .poster-prev-btn{
	left:0; 
	background: url(../images/left.png) no-repeat center center;
}
.poster-main .poster-next-btn{
	right:0; 
	background: url(../images/right.png) no-repeat center center;
}
.cartoonWrap{width:375px; height:185px;}
.poster-item p{font-size: 12px; line-height:30px; height:30px; text-align:center; position:absolute; left:0; bottom:0; z-index:2; width:100%;}
.poster-item p a{color:#fff;}
.poster-item i{width:100%; height:30px; background:#000; opacity:0.4; z-index:1; filter:alpha(opacity=40); position: absolute; left:0; bottom:0;}




.WeChat_box{padding:0 15px 20px; overflow:hidden;}
.WeChat_headline{position:relative; overflow:hidden;}
.WeChat_headline img{width:100%; height:172px;}
.WeChat_headline i{width:100%; height:26px; background:#000; opacity:0.4; filter:alpha(opacity=40); position:absolute; left:0; bottom:0; z-index:1;}
.WeChat_headline p{height:26px; line-height:26px; text-align:center; width:100%; position:absolute; left:0; bottom:0; z-index:2;}
.WeChat_headline p a{color:#fff;}
.WeChat_news{padding:10px 0 0 0;}
.WeChat_news_item{padding:10px 0; border-top:1px solid #e0e0e0; overflow:hidden;}
.WeChat_news_item_title{float: left; width:265px;}
.WeChat_news_item_pic{width:60px; height:60px; float:right;}
.WeChat_news_item_pic img{width:100%; height:100%;}



.homeWeChat-pic{width:335px; padding:0 20px 15px;}
.homeWeChat-pic img{width:100%; height:auto;}
#show_pic{display: inline-block; position:relative; width:100%; text-align:center;}
.code_wrap{width:120px; height:120px; display: none; position:absolute; top:50%; margin-top:-60px; margin-left:-60px; left:50%; box-shadow:0 0 5px #666;}
.code_wrap img{width:100%; height:100%;}

.wpy_col{overflow:hidden;}
.wpy_item{text-align:center; width:25%; float: left; height:123px;}
.wpy_item img{width:65px; height:65px; border-radius:50%; display:block; margin:0 auto;}
.wpy_item span{font-size: 16px; display:block; line-height:32px;}